

Why don't you use a good Z-matrix? Then you can see which bonds/angles/torsions

run away from the optimum. The molecule doesn't seem too complicated.
It means, that your optimization diverges; because the target of a gradient
optimization is to find the stable point (or one of the stable extrema)
where the gradient vector is zero. So the program notices that something
is very wrong and terminates, when it sees the gradient increases abnormally.

BTW what version of GAMESS do you use??? I've never seen such a weird input
file :-) Is it the GAMESS-US version?
I haven't looked at your problem more closely because I don't have the time
but I wish you good luck with it.
Greetings,
Frits